View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000417aMuleMiscpublic2005-05-06 19:122005-06-14 17:36
ReporterXaignar 
Assigned Tovolpol 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0000417: Upload priority is changed for completed files.
Descriptionhttp://forum.amule.org/thread.php?threadid=6045&sid= [^]
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
duplicate of 0000405resolvedKry Downloaded files have wrong priority 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-05-06 19:12 Xaignar New Issue
2005-05-08 09:05 GonoszTopi Relationship added related to 0000405
2005-05-08 09:05 GonoszTopi Relationship deleted related to 0000405
2005-05-08 09:05 GonoszTopi Relationship added duplicate of 0000405
2005-05-09 01:03 Kry Status new => assigned
2005-05-09 01:03 Kry Assigned To => Kry
2005-06-13 21:36 Kry Assigned To Kry => volpol
2005-06-14 17:36 volpol Status assigned => resolved
2005-06-14 17:36 volpol Fixed in Version => CVS
2005-06-14 17:36 volpol Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker